Subject: New Reply Received - manufacturing defect /9575521813
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 19:37:16 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  manufacturing defect /9575521813  Ticket comment <div>Dear Team,</div>
<div><br></div>
<div>Thank you for support, please arrange to provide me with my product ASAP since I am waiting from 30/6/2022 and supposed I received without any issue.</div>
<div><br></div>
<div>My order only table not full home furniture I think shouldn’t take all this time and process to deliver to me with good conditions. I have a lot of obligations and I will travel soon.</div>
<div><br></div>
<div>Regards <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, July 8, 2022, 2:34 PM, Home Box &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2277937193"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Kindly note that we are following our team to arrange the item in a perfect condition and we will update you once we get any replay from our team.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571593